Moje programátorské pokusy:

Malý prográmek pro pppd, potřebuje puze instalovanou libforms.so.0.86:

ppp.tgz verze 1.44 Alpha